## ruby-ddmetrics 1.0.1

=== debian/changelog ===
ruby-ddmetrics (1.0.1-1) unstable; urgency=medium

  * Initial release

 -- Cédric Boutillier <boutil@debian.org>  Mon, 20 Aug 2018 13:15:13 +0200
