=== debian/watch ===
version=3
https://gemwatch.debian.net/ddmetrics .*/ddmetrics-(.*).tar.gz
