=== debian/watch ===
version=4
https://gemwatch.debian.net/ddmetrics .*/ddmetrics-(.*).tar.gz
